SDL_ANDROID_EXTERNAL_STORAGE_READ(3)

NAME
SDL_ANDROID_EXTERNAL_STORAGE_READ - See the official Android developer guide for more information: http://developer.android.com/guide/topics/data/data-storage.html

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_ANDROID_EXTERNAL_STORAGE_READ   0x01

AVAILABILITY
This macro is available since SDL 3.2.0.